Subject: [IGSMAIL-1981] EBRE data
From: Carme Parareda
Date: Tue, 11 Aug 1998 6:03:35 PDT

******************************************************************************
IGS Electronic Mail      Tue Aug 11  6:03:35 PDT 1998      Message Number 1981
******************************************************************************

Author: Carme Parareda
Subject: EBRE data

Dear colleagues,

due to unknown reason, on DOY 219 at 22:00 UTC receiver or PC's clock
at station EBRE unexpectedly  jumped to DOY 240 with the consequent
wrong files creation. Station was reset yesterday DOY222 at 8:00 am and
is currently working OK. As a consequence file EBRE2190 has observations
only from 00:00 to 22:00 UTC. Files for DOY 220, 221, 222 were not
submitted due to wrong observations. Good observations for DOY 222 will
be send tomorrow to the data center.
I don't know wether the cause of this mess is the PC or the Trimble
4000SSI receiver. Any suggestion about the subject will be very
wellcome.

Please do apologize for the inconvenients caused.

Carme Parareda.
[email-masked]

[Mailed From: "Parareda, Carme" <[email-masked]>]